@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Oswald-Regular'), url('../fonts/Oswald-Regular.woff2') format('woff2'), url('../fonts/Oswald-Regular.woff') format('woff');
  unicode-range: U+000D-FB02;
}

html, body {
 background: rgb(13,15,73);
background: linear-gradient(180deg, rgba(13,15,73,1) 0%, rgba(0,51,110,1) 70%, rgba(13,15,73,1) 100%);
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
  height: 100% !important;
}

.yellow, small, b, h2 {
  color: #ffed00 !important;
  font-family: 'Oswald', sans-serif;
}

hr {
  border-color: #00336e;
}

h1, h3, h4, h5, h6, p, a {
  font-family: 'Oswald', sans-serif;
  color: #ffffff;
}

.uk-list-line li {
  font-size: 1.5em;
  line-height: 1.5em;  
}

.right {
  text-align: right;
  vertical-align: baseline;
}